
.. index::
   pair: sphinx ; Baow


.. _Baow:

==========
Baow
==========

.. seealso:: http://www.baow.com/help/


Baow is a tool that makes it easy to organize your internet resources and
create intelligent and beautiful web pages within Firefox web browser .
